/*

*, html {
	margin: 0;
	padding: 0;
}

*/

/**************************************************************

	Image Menu
	v 2.3

**************************************************************/


.imageMenu {
	position: relative;
	width: 790px;
	height: 220px;
	overflow: hidden;
}



.imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 220px;
	width: 1290px;
	padding: 0;
	}

.imageMenu ul li {
	float: left;
	margin: 0;
	padding: 0;
}

.imageMenu ul li a {
	text-indent: -1290px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:155px;
	height: 220px;
}

.imageMenu ul li.tags a {
	background: red url('../img/home1.jpg');
}

.imageMenu ul li.guides a {
	background: green url('../img/faqs.jpg');
}

.imageMenu ul li.community a {
	background: blue url('../img/news.jpg');
}

.imageMenu ul li.Construction a {
	background: orange url('../img/route.jpg');
}

.imageMenu ul li.tollrates a {
	background: purple url('../img/Contactus.jpg');
	width: 550px
}

.clear {
	clear: both;
}

/*************************************************************/